::-webkit-scrollbar-track {
    border-radius: 0px;
}
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px #00b7ab6e;
    border-radius: 10px;
}
:-webkit-scrollbar-thumb {
    background: #034EA1;
    border-radius: 0px;
}
::-webkit-scrollbar-thumb {
    background: #034ea1;
    border-radius: 10px;
}
::-webkit-scrollbar {
    width: 5px;
}
body{
    font-family: Montserrat;
}
/* desktop-css */
.written-mobile-banner{
    display: none;
    
}
.written-desktop-banner{
    display: block;
    margin-top: 92px;
}
.written-testimonial{
    
    background: url(../images/flowers-bg.png) -13% 108% no-repeat,linear-gradient(270.58deg,#00b7ac -15.54%,#034ea1 83%) -13% 108%;
    background-repeat: repeat;
    padding: 120px 0px 40px 0px;}
.written-card-all{
    background: #FFFFFF;
    box-shadow: 4px 4px 30px rgba(0, 0, 0, 0.2);
    border-radius: 12px;
    text-align: center;
    
}
.written-card-img{
    margin: -80px auto 0 auto;
    border-radius: 50%;
    width: 155px;
    height: 145px;
}

.written-card-details{
    padding: 15px 45px 35px 45px;
    text-align: center;
}
.written-card-details h2{
    font-family: Montserrat !important;
    padding-bottom: 10px;

}
.written-card-details img{
    margin: 5px auto;
    width: 45px;
}
.written-card-details h4{
    padding-bottom: 10px;
    color: #A6A4A4;
    font-size: 26px;
    line-height: 30px;
}
.written-para{
    padding: 15px 10px;
}
.written-para p{
color: #717171;
}

.written-doc table{
    width: 100%;
    table-layout: fixed;
    text-align: left;
}
.written-doc-spec{
    width: 110px;
    position: relative;
}
.written-doc-spec::after{
    position: absolute;
    content: ':';
    right: 8px;
}
.written-doc tr{
    vertical-align: top;

}
.container-inner{
    margin-top: 110px;
}
.banner img{
    width: 100%;
}


/* responsive-css */
@media only screen and (max-width: 768px) {
   
    .written-card-details{
        padding: 15px;
    }
    .written-card-details h4 {
        padding-bottom: 10px;
        font-size: 14px;
        line-height: 17px;
    }
    .written-card-details img {
        margin: 0px auto;
        width: 35px;
    }
    .written-testimonial {
        padding: 80px 0px 40px 0px;
    }
    .container-inner{
        margin-top: 115px;
    }
    
  }
  @media only screen and (max-width: 500px) {
    .written-mobile-banner{
        display: block;
        margin-top: 88px;
        width: 100%;
    }
    .written-desktop-banner{
        display: none;
    }
    .written-card-img {
        margin: -45px auto 0 auto;
        width: 90px;
        height: 85px;
    }
    .written-para p {
        font-size: 12px;
    }
    .written-doc{
        font-size: 12px;
    }
    .written-card-details h2 {
        padding-bottom: 5px;
    }
    .container-inner{
        margin-top: 100px;
    }

  }
